.virtual-page {
    position: fixed;
    z-index: 999;
    background: white;
    top: 60px;
    right: 0;
    bottom: 0;
    left: 0;
    height: calc(100% - 60px);
    overflow: auto;
}

.virtual-page__header {
    margin-bottom: 25px;
    position: sticky;
    top: 0;
    z-index: 1;
}

.virtual-page--compact .virtual-page__header {
    margin-bottom: 0;
}

.virtual-page__main {
    max-width: calc(100% - 180px);
    margin: 0 auto;
}

.virtual-page--full .virtual-page__main {
    max-width: initial;
    margin: initial;
    padding: 0 50px;
}

.virtual-page--compact .virtual-page__main {
    padding: 0;
}

.virtual-page--full .top-nav {
    width: 100%;
    padding: 0 35px;
}

.virtual-page.fade-out {
    z-index: -1;
}

.virtual-page .virtual-page__header [navigation-back] {
    font-size: 24px;
}

.virtual-page .virtual-page__header [navigation-back].btn-back {
    display: flex;
    align-items: center;
    font-size: 18px;
    color: #999;
    padding: 0 10px;
    cursor: pointer;
}

.virtual-page .virtual-page__header [navigation-back].btn-back:before {
    content: "C";
    font-family: "Cheerfy";
    font-size: 15px;
    line-height: 16px;
    padding-top: 15px;
    display: inline-block;
    transform: rotate(90deg);
}

.virtual-page .virtual-page__header .virtual-page__header-title {
    font-size: 25px;
    color: #999;
}

.virtual-page .virtual-page__header .virtual-page__header-info {
    display: flex;
    align-items: center;
    gap: 30px;
}

.virtual-page--compact .formCreator .formCreator__tab-list {
    border-top: none;
}
